p { font-family: Arial, Helvetica, sans-serif; font-size: small; font-style: normal} 
span { font-family: Arial, Helvetica, sans-serif; font-size: small; font-style: normal} 
div { font-family: Arial, Helvetica, sans-serif; font-size: small; font-style: normal} 
.email {  font-family: "Courier New", Courier, mono; font-size: small; font-style: normal}
.published {  font-family: "Courier New", Courier, mono; font-size: small; font-style: normal}
.link {text-align: right}
.title { font-family: Arial, Helvetica, sans-serif; font-size: large; font-weight: bold; font-style: normal; text-align: center}
.subtitle { font-family: Arial, Helvetica, sans-serif; font-size: small; font-weight: bold; font-style: normal}
body { background-color: #66ccff; color: #000066 } 
a:link { color: #000066 } 
a:visited { color: #000066 } 
a:active { color: #000066 }

